regex_cursor.h File Reference

Go to the source code of this file.

## Classes

struct | std::__detail::_PatternCursor
class | std::__detail::_SpecializedCursor< _FwdIterT >

## Namespaces

namespace | std
namespace | std::__detail

## Functions

template<typename _FwdIterT >
_SpecializedCursor< _FwdIterT > | std::__detail::__cursor (const _FwdIterT &__b, const _FwdIterT __e)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <regex>.

Definition in file regex_cursor.h.